Bug 1017232 - RFE - Please build parallel for EPEL6.
RFE - Please build parallel for EPEL6.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: parallel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Golo Fuchert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 09:17 EDT by Steve Traylen
Modified: 2014-07-08 03:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1140255 (view as bug list)
Environment:
Last Closed: 2014-07-08 03:23:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2013-10-09 09:17:55 EDT
Hi,

 I was hoping you might consider building parallel for EPEL6.

 I just checked and the curent rawhide package builds with out
 modification in EPEL6.

 Many Thanks 

  Steve.
Comment 1 Steve Traylen 2014-07-08 03:20:39 EDT
Hi,

Am going to request a branch myself to maintain.
Comment 2 Steve Traylen 2014-07-08 03:23:39 EDT
Looks like this was done in fact.

Note You need to log in before you can comment on or make changes to this bug.